%define name 	zsync
%define version 0.6.2
%define release %mkrel 1

Summary: Partial/differential file transfer client over HTTP
Name: %{name}
Version: %{version}
Release: %{release}
License: Artistic 
Group: Networking/File transfer
URL: http://zsync.moria.org.uk/
Source: http://zsync.moria.org.uk/download/zsync-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot


%description
zsync is a file transfer program. It allows you to download a file from
a remote server, where you have a copy of an older version of the file
on your computer already. zsync downloads only the new parts of the file.

zsync uses the same algorithm as rsync. However, where rsync is designed
for synchronising data from one computer to another within an organisation,
zsync is designed for file distribution, with one file on a server to be
distributed to thousands of downloaders. zsync requires no special server
software just a web server to host the files and imposes no extra load on
the server, making it ideal for large scale file distribution.

%prep
%setup -q

%build
%configure2_5x

%{make}

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc COPYING NEWS README
%doc %{_mandir}/man1/zsync.1*
%doc %{_mandir}/man1/zsyncmake.1*
%{_bindir}/zsync
%{_bindir}/zsyncmake
%exclude %{_docdir}/zsync

%changelog
* Tue Jan 31 2012 Neal <nealbrks0 at gmail dot com. 0.6.2-1pclos2010
- 64bit build

* Tue Sep 21 2010 Texstar <texstar at gmail.com. 0.6.2-1pclos2010
- 0.6.2

* Tue Jul 28 2009 slick50 <lxgator@gmail.com> 0.6.1-1pclos2009
- initial pkg

